/* built using table because children of a png24 background parent doesn't fade properly, background is white */

	.shadowBox .shtl, .shadowBox .shtm, .shadowBox .shtr, .shadowBox .shbl, .shadowBox .shbm, .shadowBox .shbr { height: 13px; font-size: 1px; } 

	.shadowBox .shtl { background: url(/i/Shockwave/bkgs/shadowBox/shtl.png) no-repeat; width: 13px }
	.shadowBox .shtm { background: url(/i/Shockwave/bkgs/shadowBox/shtm.png) repeat-x; }
	.shadowBox .shtr { background: url(/i/Shockwave/bkgs/shadowBox/shtr.png) no-repeat; width: 13px}

	.shadowBox .shbl { background: url(/i/Shockwave/bkgs/shadowBox/shbl.png) no-repeat; width: 13px}
	.shadowBox .shbm { background: url(/i/Shockwave/bkgs/shadowBox/shbm.png) repeat-x; }
	.shadowBox .shbr { background: url(/i/Shockwave/bkgs/shadowBox/shbr.png) no-repeat; width: 13px}

	.shadowBox .shmm { padding: 5px 7px 7px 7px; background: #fff }
	.shadowBox .shml, .shadowBox .ml { background: url(/i/Shockwave/bkgs/shadowBox/shml.png) repeat-y; width: 13px;}
	.shadowBox .shmr { background: url(/i/Shockwave/bkgs/shadowBox/shmr.png) repeat-y; }


/* Dynamic Bundling */

	#dynaCart {
		border: 1px solid #ccc;
		margin: 0 10px 10px 0;
	}
	#dynaCart .row {
		padding: 0; margin: 0
	}
	#dynaCart .content {
		padding: 10px 24px 10px 13px;
	}
	#dynaCart .gameBox {
		margin: 0 27px 0 0;
	}
	#dynaCart h3 {
		font-size: 11px;
	}
	#dynaCart .gameBox h3 {
		visibility: hidden;
	}
	#dynaCart h2 {
		border: none;
		padding: 0;
	}

	/* fix for wrapping invisible h3, before hoverBox kicks in	*/
	#dynaCart .gameBox h3 {
		overflow: hidden;
		height: 13px;
	}	
	.gameBox .btnAddToCart {
		background: url(/i/Shockwave/commerce/btnAddToCart.png) no-repeat -17px 0;
		padding-top: 16px;
		width: 29px;
		margin: 0 auto;
	}
		#hoverBox .gameBox .btnAddToCart {
			padding-top: 28px;
			background-position: 0 0;
			width: 64px;
		}

	#dynaCartUpsell .content {
		padding: 0;
	}
	#dynaCartUpsell .block {
		float: right;
		width: 299px;
		height: 185px;
		background: url(/i/Shockwave/bkgs/dynamicCartBanner.png) no-repeat;
	}
	#dynaCartUpsell .block h2 {
		font-size: 14px;
	}
	#dynaCartUpsell ul {
		padding: 5px 0;
		margin: 0;
		display: block;
	}
	#dynaCartUpsell ul li {
		float: left;
		text-align: right;
		font-weight: bold;
		padding-right: 10px;
		width: 45%;
	}
		#dynaCartUpsell ul li.alignL {
			float: left;
			padding: 0 0 0 10px;
		}
		#dynaCartUpsell ul.thisGame {
			color: #000;
		}
		#dynaCartUpsell ul.nextGame {
			color: #06b708;
		}

#cartSummary {
  background: #ccebc1;
  margin: 0 10px 10px 0;
}
	#cartSummary.cartEmpty { background-image: none; }
	#cartSummary.cartEmpty .contentBottom { padding-bottom: 0px;}

#cartSummary table {
  width: 315px;
}
#cartSummary table td {
  padding: 7px 12px;
  vertical-align: top;
}
	#cartSummary.cartEmpty table td { padding: 20px; text-align: center;}

#cartSummary table tr.zebraRowOdd {
  background: #daf4d2;
}
#cartSummary table tr.zebraRowEven {
  background: #e7f9e1;
}
#cartSummary table .picon {
	width: 1%;
	padding-right: 0;
}
#cartSummary table .block {
	padding-right: 0;
}
#cartSummary table .price {
  text-align: right;
  font-weight: bold;
}

#cartSummary #backupCD,
#cartSummary #backupCD td, 
#cartSummary #backupCDNotice td {
	background: #d9eeff;
	padding-bottom: 0
}

#cartSummary .contentTop .fltR { width: 40% !important; margin-top: 0}
#cartSummary .contentTop .yourCart { width: 40%; float: left; font-size: 11px; color: #000; font-weight: bold; background: url(/i/Shockwave/commerce/cartBlack.png) no-repeat; padding-left: 20px; }
	#cartSummary.cartEmpty .yourCart { padding-bottom: 10px;}

#cartSummary .black, #cartSummary .savings { text-align: right; font-weight: bold; color:#000; margin-bottom: 5px; font-size: 12px;}
#cartSummary .savings { color: #0db811; margin-bottom: 10px; }
#cartSummary .discounted { color: #000; }

#percentageOff {
	position: absolute;
	bottom: 30px; left: 26px;
	color: #fff;
	width: 20px;
	text-align: center;
	font: bold 18px/18px Verdana;
}



.gameBox { font-size: 10px; line-height: 13px; float: left; _display: inline; width: 126px; margin-right: 14px; margin-left: 10px; color: #666; }
	.gameBoxLrg { margin-right: 42px; margin-left: 15px; width: 136px; }


.gameBox .gameWrap { position: relative; }
.gameBox .gameTxt { display: none;}
.gameBox h3, .gameBox p.extended { font-size: 10px; line-height: 13px; margin-bottom: 5px; padding: 0}
	.gameBox h3.truncate { display: block; }
	.gameBox p.extended { display: none; }
.gameBox .buttons { padding: 5px 10px 0 10px; width: 106px; height: 26px}
.gameBox .promoTxt, .gameBox .specialsTxt { margin: 5px 0 0 0; padding: 0; text-align: center; }
.gameBox .specialsTxt { color: red; font-weight: bold;}
.gameBox .btnTryNow, .gameBox .btnBuyNow, .gameBox .btnInfo { background: url(http://www.shockwave.com/a/images/download/btnTryNow.png) no-repeat; padding-top: 20px; width: 40px; float: left; }
	.gameBox .btnBuyNow { background: url(http://www.shockwave.com/a/images/download/btnBuyNow.png) no-repeat; float: right; }
	.gameBox .btnInfo { background: url(http://www.shockwave.com/a/images/download/btnInfo.png) no-repeat;  }
	.gameBox .btnPlayNow, .gameBoxLrg .btnPlayNow { background: url(http://www.shockwave.com/a/images/download/btnPlayNow.png) no-repeat; width: 79px; padding-top: 16px; margin: 0 auto; }

.gameBoxLrg .buttons { padding: 7px 0 0 0; width: 136px; height: 16px; }
.gameBoxLrg .btnTryNow, .gameBoxLrg .btnBuyNow, .gameBoxLrg .btnMoreInfo { background: url(http://www.shockwave.com/a/images/download/btnTryFreeTxt.png) no-repeat; padding-top: 16px; width: 63px; float: left; }
	.gameBoxLrg .btnBuyNow { background: url(http://www.shockwave.com/a/images/download/btnBuyNowTxt.png) no-repeat; float: right; }
	.gameBoxLrg .btnMoreInfo { background: url(http://www.shockwave.com/a/images/download/btnMoreInfoTxt.png) no-repeat; }

/* built using table because children of a png24 background parent doesn't fade properly, background is white */

	.shadowBox .shtl, .shadowBox .shtm, .shadowBox .shtr, .shadowBox .shbl, .shadowBox .shbm, .shadowBox .shbr { height: 13px; font-size: 1px; } 

	.shadowBox .shtl { background: url(http://www.shockwave.com/a/images/download/shadowBox/shtl.png) no-repeat; width: 13px }
	.shadowBox .shtm { background: url(http://www.shockwave.com/a/images/download/shadowBox/shtm.png) repeat-x; }
	.shadowBox .shtr { background: url(http://www.shockwave.com/a/images/download/shadowBox/shtr.png) no-repeat; width: 13px}

	.shadowBox .shbl { background: url(http://www.shockwave.com/a/images/download/shadowBox/shbl.png) no-repeat; width: 13px}
	.shadowBox .shbm { background: url(http://www.shockwave.com/a/images/download/shadowBox/shbm.png) repeat-x; }
	.shadowBox .shbr { background: url(http://www.shockwave.com/a/images/download/shadowBox/shbr.png) no-repeat; width: 13px}

	.shadowBox .shmm { padding: 5px 7px 7px 7px; background: #fff }
	.shadowBox .shml, .shadowBox .ml { background: url(http://www.shockwave.com/a/images/download/shadowBox/shml.png) repeat-y; width: 13px;}
	.shadowBox .shmr { background: url(http://www.shockwave.com/a/images/download/shadowBox/shmr.png) repeat-y; }
		

	/* Hover box for download section items, uses .shadowBox */
	
	#hoverBox { width: 296px; position: absolute; top: 0; display: none;}
	
	#hoverBox .gameBox  { width: 255px; margin: 0; float: none;}
		#hoverBox .buttons a { padding-top: 26px;  }
		#hoverBox .gameBoxLrg .buttons a { padding-top: 16px;  }
	#hoverBox .gameWrap { float: left; width: 126px; }
		#hoverBox .gameBoxLrg .gameWrap { width: 136px;}
	#hoverBox .gameBox .gameTxt { float: left; width: 121px; display: block; padding-left: 8px; background: #fff; }
		#hoverBox .gameBoxLrg .gameTxt { width: 110px; }

	#hoverBox.flipLayout .gameBox .gameWrap { float: right; _padding-right: 1px;}
	#hoverBox.flipLayout .gameBox .gameTxt { padding: 0 6px 0 0}
	
	#hoverBox h3.truncate { display: none; }
	#hoverBox p.extended { display: block; }

.last { margin-right: 0 !important}

.removeBtn, .removeBtnInactive  {
	background: url(/i/Shockwave/commerce/removeBtn.png) no-repeat;
	padding-top: 9px;
	width: 49px;
	margin-top: 5px;
}
	.removeBtnInactive  {
		background: url(/i/Shockwave/commerce/removeBtnInactive.png) no-repeat;
	}



#cartUpsell {
	width: 512px; 
	float: right;
	margin-bottom: 0
}
	#cartUpsell {
		background: url(/i/Shockwave/commerce/cartUpsellBkg.jpg) no-repeat 1px 1px;
		font-size: 11px;
		margin-bottom: 8px;
	}
	#cartUpsell .content {
		height: 167px;
	}
	#cartUpsell .block {
		width: 310px;
		color: #003678;
		padding: 9px 0 0 5px;
	}
	#cartUpsell h3 {
		font-size: 13px;
	}
	#cartUpsell h4 {
		font-size: 11px;
	}
	#cartUpsell #btnWrap {
		position: absolute;
		right: 15px;
		top: 84px;
		width: 150px;
	}
	#cartUpsell #btnStartTrial {
		margin-bottom: 15px;
	}
	#cartUpsell #btnNoThanks a b {
		padding-left: 33px;
		padding-right: 33px;
	}
	#cartUpsell .plainList {
		padding-left: 16px;
	}
#gameField  {
	background: #cfe6f6;
}
	#gameField.active  {
		background: #fff;
	}
#gameField ul {
	padding-left: 0;
}
#gameField ul li {
	float: left;
	margin: 0 8px 7px 0;
}

#overlay, #overlayTxt {
	display: none;
}

#overlay.active {
	display: block;
	background: #fff;
	position: absolute;
	top: 4px; left: 4px; width: 700px;
	height: 560px;
	-moz-opacity: .9;
	opacity: .9;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#overlayTxt.active {
	display: block;
	position: absolute;
	top: 150px; left: 57px; 
	padding-top: 200px;
	width: 580px;
	background: url(/i/Shockwave/commerce/overlayTxt.png) no-repeat;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/i/Shockwave/commerce/overlayTxt.png',sizingMethod='crop');
	_background: none;
	z-index: 100
}


#targetRedeem .col1 {
	width: 239px;
	float: left;
}
#targetRedeem .col2 {
	width: 321px;
	float: right;
}
#targetRedeem input {
	width: 200px;
	padding: 3px;
	display: block;
	margin: 0 auto 3px auto;
}

#targetConfirm {
	font-size: 13px;
	color: #000;
}

#targetConfirm .steps {
	padding: 7px 0 10px 40px;
}

#targetConfirm #step1 {
	background: url(/i/Shockwave/bkgs/targetRedeem1.png) no-repeat;
}
#targetConfirm #step2 {
	background: url(/i/Shockwave/bkgs/targetRedeem2.png) no-repeat;
	margin-bottom: 0;
}
#targetConfirm img {
	margin-left: 40px;
}
#targetConfirm #step3 {
	background: url(/i/Shockwave/bkgs/targetRedeem3.png) no-repeat;
}


#targetRedeemForm  {
	color: #000;
}


#targetRedeemForm .col1 {
	width: 338px;
	float: left;
}
#targetRedeemForm .col2 {
	width: 214px;
	float: right;
}

#alreadyMemberBtn {
	background: url(/i/Shockwave/buttons/alreadyMember.png) no-repeat;
	text-align:center;
	padding: 18px 0;
	display: block;
	margin-bottom: 10px;
	font-size: 10px;
	color: #000;
}
#alreadyMemberBtn span {
	color: #6e8bf4;
	text-decoration: underline;
}

#targetRedeem {
	color: #000;
}

#screenNameAvailability {
	clear: both;
	padding-left: 139px;
}